Adding deflate library as a dependency

If you have cargo-edit installed, run this command in a terminal, in your project's directory:

cargo add deflate

To add it manually, edit your project's Cargo.toml file and add to the [dependencies] section:

deflate = "0.8.2"

The deflate library will automatically available globally. Read the deflate library documentation.

Back to the crate overview.